System.Web 2.0.0.0 System.Configuration.ConfigurationElementCollection System.Configuration.ConfigurationCollection(typeof(System.Web.Configuration.TagPrefixInfo), CollectionType=System.Configuration.ConfigurationElementCollectionType.BasicMap)

The class allows you to programmatically access and modify tag-prefix information stored in a configuration file. Tag prefixes associate a "namespace" in ASP.NET with the assemblies and namespaces that must be included for custom controls and user controls to work properly.

objects are stored as members of a object. The class allows you to programmatically access and modify the controls subsection of the pages section of a configuration file.

Contains a collection of objects.

- Constructor

  The constructor is not intended to be used directly from your code. It is called by the ASP.NET configuration system. The property of the class always contains an instance of the type. Use this instance, rather than creating your own.

  Creates a new instance of the class.

  2.0.0.0
- Method
  System.Void ``

  The collection must not already contain a object with the same property values. If it does, a will be thrown.

  Adds a object to the collection.

  The object to add to the collection. 2.0.0.0
- Method
  System.Void To be added.

  Clears all object from the collection.

  2.0.0.0
- Property
  System.Configuration.ConfigurationElementCollectionType To be added. To be added.

  Gets the type of the configuration collection.

  2.0.0.0
- Method
  System.Configuration.ConfigurationElement To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Object `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.Configuration.TagPrefixInfo `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added.

  Removes the specified object from the collection.

  A object in the collection. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0